/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e22             { /* Was the world created la... */
	position        : absolute;
	left            :  45.75pt;
	top             :  33.75pt;
	width           : 673.50pt;
	height          :  73.50pt;
	}
img#e21             { /* sxs002007.jpg */
	position        : absolute;
	left            :  27.75pt;
	top             : 129.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e20             { /* The 1956 Melbourne Olymp... */
	position        : absolute;
	left            : 102.00pt;
	top             : 129.75pt;
	width           : 567.00pt;
	height          :  22.50pt;
	}
div#e19             { /* Back in 1956 there were ... */
	position        : absolute;
	left            : 100.50pt;
	top             : 155.25pt;
	width           : 610.50pt;
	height          :  56.25pt;
	}
img#e18             { /* sxs002006.jpg */
	position        : absolute;
	left            :  26.25pt;
	top             : 250.50pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e17             { /* The Adelaide Festival of... */
	position        : absolute;
	left            : 102.00pt;
	top             : 250.50pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e16             { /* The "Line Array" concert... */
	position        : absolute;
	left            :  99.00pt;
	top             : 276.00pt;
	width           : 610.50pt;
	height          :  42.75pt;
	}
img#e15             { /* sxs002005.jpg */
	position        : absolute;
	left            :  26.25pt;
	top             : 355.50pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e14             { /* ADSL - the 1993 Version ... */
	position        : absolute;
	left            : 100.50pt;
	top             : 355.50pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e13             { /* Where would we be today ... */
	position        : absolute;
	left            :  99.00pt;
	top             : 381.00pt;
	width           : 610.50pt;
	height          :  83.25pt;
	}
img#e12             { /* sxs002004.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             : 581.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e11             { /* ADSL - the 1991 Version */
	position        : absolute;
	left            : 106.50pt;
	top             : 581.25pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e10             { /* And if that weren't enou... */
	position        : absolute;
	left            : 105.00pt;
	top             : 606.75pt;
	width           : 610.50pt;
	height          :  15.75pt;
	}
img#e9              { /* sxs002003.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 704.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e8              { /* The Civic Exchange Fire ... */
	position        : absolute;
	left            : 105.75pt;
	top             : 704.25pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e7              { /* On 22nd November 2012 in... */
	position        : absolute;
	left            : 104.25pt;
	top             : 729.75pt;
	width           : 610.50pt;
	height          :  69.75pt;
	}
img#e6              { /* sxs002002.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 852.00pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e5              { /* Studio Monitor Speakers ... */
	position        : absolute;
	left            : 109.50pt;
	top             : 852.00pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e4              { /* We sit here in the futur... */
	position        : absolute;
	left            : 108.00pt;
	top             : 877.50pt;
	width           : 610.50pt;
	height          :  15.75pt;
	}
img#e3              { /* sxs002001.jpg */
	position        : absolute;
	left            :  36.00pt;
	top             : 944.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e2              { /* ABC Studios Rosehill WA ... */
	position        : absolute;
	left            : 110.25pt;
	top             : 944.25pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e1              { /* So.. we set the wayback ... */
	position        : absolute;
	left            : 108.75pt;
	top             : 969.75pt;
	width           : 610.50pt;
	height          :  15.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
